"All" = "Tout";

"Letter" = "Lettres";

"Uppercase" = "Capitales";

"Lowercase" = "Bas de casse";

"Ligature" = "Ligatures";

"Smallcaps" = "Petites capitales";

"Superscript" = "Lettres supérieures";


"Decimal Digit" = "Décimales";

"Oldstyle Figures" = "Chiffres elzéviriens";

"Lining Figures" = "Chiffres alignés";

"Tabular Figures" = "Chiffres tabulaires";

"Tab Oldstyle Figures" = "Chiffres tabulaires elzéviriens";

"Fraction" = "Fractions";

"Small Figures" = "Petits chiffres";

"Other" = "Autre";

"Punctuation" = "Ponctuations";

"Parenthesis" = "Parenthèses";

"Dash" = "Tirets";

"Quote" = "Guillemets";

"Separator" = "Séparateurs";

"Space" = "Espacés";

"Symbol" = "Symboles";

"Currency" = "Monétaires";

"Math" = "Mathématiques";

"Variations" = "Variations";

"Arrow" = "Flèches";

"Geometry" = "Géométriques";

"Mark" = "Marques";

"Spacing" = "Avec espacement";

"Combining" = "Combinées";

"Legacy" = "Précomposées";

"Nonspacing" = "Non espacés";

"Modifier" = "Modificatrices";

"Latin" = "Latin";

"Basic" = "Basique";

"Western European" = "Europe de l’Ouest";

"Central European" = "Europe centrale";

"South Eastern European" = "Europe du Sud-Est";

"Vietnamese" = "Vietnamien";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latin panafricain";

"Cyrillic" = "Cyrillique";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extended (large)";

"Bulgarian" = "Bulgare";

"Bulgarian Italic" = "Italique bulgare";

"Historic Bulgarian" = "Bulgare historique";

"Serbian and Macedonian" = "Serbe et macédonien";

"Serbian Italic" = "Italique serbe";

"Ukrainian" = "Ukrainien";

"Greek" = "Grec";

"Archaic Letters" = "Lettres anciennes";

"Polytonic" = "Polytonique";

"Coptic" = "Coptique";

"Hebrew" = "Hébreu";

"Marks and Composites" = "Marques et composés";

"Arabic" = "Arabe";

"Basic Shapes" = "Formes de base";

"Persian" = "Perse";

"Urdu" = "Ourdou";

"Ligatures" = "Ligatures";

"Southeast Asia" = "Asie du Sud-Est";

"Cham" = "Tcham";

"Khmer" = "Khmer";

"Lao" = "Laotien";

"Myanmar" = "Myanmar";

"Thai" = "Thaï";

"Tham" = "Tham";

"Other Scripts" = "Autres langues";

"Armenian" = "Arménien";

"Syriac" = "Syriaque";

"Ethiopic" = "Éthiopien";

"Georgian" = "Georgien";

"Old Orthography" = "Ancien orthographe";

"Old Georgian" = "Vieux georgien";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "Basic-IRCAM";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Touareg";

"Chinese" = "Chinois";

"Fundamental" = "Fondamental";

"Educational Basic" = "Éducatif de base";

"Ideograph" = "Idéographe";

"Japanese" = "Japonais";

"Kana" = "Kana";

"Japanese Kanji" = "Kanji Japonais";

"Joyo" = "Jōyō kanji";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Éducatif 1";

"Educational 2" = "Éducatif 2";

"Educational 3" = "Éducatif 3";

"Educational 4" = "Éducatif 4";

"Educational 5" = "Éducatif 5";

"Educational 6" = "Éducatif 6";

"Indic" = "Indo-aryen";

"Bengali" = "Bengali";

"Devanagari" = "Devanagari";

"Gujarati" = "Gujarati";

"Gurmukhi" = "Gurmukhi";

"Kannada" = "Kannada";

"Malayalam" = "Malayalam";

"Oriya" = "Oriya";

"Tamil" = "Tamoul";

"Sanskrit" = "Sanskrit";

"Base" = "Basique";

"Conjuncts" = "Formes conjointes";

"Consonants" = "Consonnes";

"Extra Conjuncts" = "Conjointes supplémentaires";

"Half Forms" = "Demi-formes";

"Letters and Marks" = "Lettres et marques";

"Letters" = "Lettres";

"Marks" = "Marques";

"Matras" = "Matras";

"Medials" = "Médiales";

"Minority" = "Minorité";



"Punctuation" = "Ponctuations";

"Separator" = "Séparateurs";

"Stuff" = "Des choses";

"Subjoined" = "Sous-combinées";

"Symbol" = "Symboles";

"Symbols" = "Symboles";

"Symbols and Punctuation" = "Symboles et ponctuations";

"Traditional" = "Traditionnel";

"Vowels" = "Voyelles";

"Korean" = "Coréen";

"Jamo" = "Jamo";

"Miscellaneous" = "Divers";

"Music" = "Musicaux";

"Braille" = "Braille";

"Corner" = "Coin";

"Smart Glyph" = "Glyphe intelligent";

"Private Use" = "Usage privé";

"Separators" = "Séparateurs";

"Choseong" = "Choseong";

"Jungseong" = "Jungseong";

"Jongseong" = "Jongseong";

"Basic Syllables" = "Syllabes de base";

"All Syllables" = "Toutes les syllabes";

"Codepages" = "Pages de code";

"Adobe-KR-0" = "Adobe-KR-0";

"Adobe-KR-1" = "Adobe-KR-1";

"Adobe-KR-2" = "Adobe-KR-2";

"Adobe-KR-3" = "Adobe-KR-3";

"Adobe-KR-4" = "Adobe-KR-4";

"Adobe-KR-5" = "Adobe-KR-5";

"Adobe-KR-6" = "Adobe-KR-6";

"Adobe-KR-7" = "Adobe-KR-7";

"Adobe-KR-8" = "Adobe-KR-8";

"Adobe-KR-9" = "Adobe-KR-9";

"KS X 1001 (Hangul)" = "KS X 1001 (Hangul)";

"KS X 1001 (Non-Hangul)" = "KS X 1001 (Non-Hangul)";

"KS X 1001 (Hanja)" = "KS X 1001 (Hanja)";

"Akhand & Nonlinear" = "Akhand & non-linéaires";

"Half Conjuncts" = "Demi-conjointes";

"Linear Conjuncts" = "Conjointes linéaires";

"Independent" = "Indépendants";

"Dependent" = "Dépendants";

"Coeng forms" = "Formes coeng";

"Pre-base" = "Pré-base";

"Below-base" = "Sous la base";

"Post-base" = "Post-base";

"Lunar" = "Lunaires";

"Divination" = "Divination";

"Buginese" = "Bougui";

"Elymaic" = "Élyméen";

"Old Hungarian" = "Hongrois ancien";

"Europe" = "Europe";

"Sámi" = "Sámi (same)";

"Esperanto" = "Esperanto";

"Pan African" = "Panafricain";

"Romanization" = "Romanisation";

"Arabic ALA-LC" = "Arabe ALA-LC";

"Arabic DMG" = "Arabe DMG";

"Arabic ISO 233" = "Arabic ISO 233";

"CJK" = "CJC";

"Fundamental (Simplified)" = "Fondamental (simplifié)";

"Fundamental (Traditional)" = "Fondamental (traditionnel)";

"Undecomposable" = "Indécomposable";
"Commonly Used on Internet" = "Utilisés couramment sur l’internet";
"Regional" = "Régional";
"China Mainland" = "Chine continentale";
"General Standard Chinese Characters 1" = "Caractères chinois généraux standards 1";
"General Standard Chinese Characters 2" = "Caractères chinois généraux standards 2";
"General Standard Chinese Characters 3" = "Caractères chinois généraux standards 3";
"Taiwan" = "Taiwan";
"Frequently Used Chinese Characters" = "Caractères chinois fréquemment utilisés";
"Less Commonly Used Chinese Characters" = "Caractères chinois utilisés moins couramment";
"Hong Kong" = "Hong Kong";
"Commonly Used Chinese Characters" = "Caractères chinois utilisés couramment";
"Character Sets" = "Jeux de caractères";
"GB 2312" = "GB 2312";
"Big 5" = "Big 5";
"Unicode CJK Unified Ideographs" = "Idéogrammes Unicode CJC unifiés";
"Unicode CJK Unified Ideographs Extension A" = "Idéogrammes Unicode CJC unifiés extension A";
"Radicals, Strokes and Symbols" = "Radicaux, traits et symboles";
"Kangxi Radicals" = "Radicaux Kāngxī";
"Radicals Supplement" = "Suppléments de radicaux";
"Strokes" = "Traits";
"Bopomofo" = "Bopomofo";
"Bopomofo Extended" = "Bopomofo Extended (large)";
"Suzhou Numerals" = "Chiffres Suzhou";
"Other Han Symbols" = "Autres symboles han";
"South Asia" = "Asie du Sud";
"Caucasus" = "Caucase";
"Africa" = "Afrique";
"Punctuation and Symbols" = "Ponctuation et symboles";
"Fullwidth" = "Pleine chasse";

"South American" = "Amérique du Sud";
"Oceanian" = "Océanie";
"Runes" = "Runes";
"Cantillation and Extras" = "Cantillation et extras";
"Emojis" = "Émojis";
"Smileys & People" = "Émoticônes et personnes";
"Animals & Nature" = "Animaux et nature";
"Food & Drink" = "Nourriture et boissons";
"Activity" = "Activités";
"Travel & Places" = "Voyage et destinations";
"Objects" = "Objets";
"Flags" = "Drapeaux";

"Six" = "Six";
"Eight" = "Huit";

"Balinese" = "Balinais";
"Gantungan" = "Gantungan";
"Batak" = "Batak";
"Javanese" = "Javanais";
"Pasangan" = "Pasangan";

"Nukta" = "Noukta";

"Legacy Encodings" = "Encodages hérités anciens patrimoniaux";
"Windows 1252" = "Windows 1252";
"Mac Roman" = "Mac romain";
"Tibetan" = "Tibétain";
"Subscript" = "Indices";
"Reversed" = "Réfléchi";
"New Tai Lue" = "New Tai Lue";
"Final Consonants" = "Final Consonants";
"Tone Marks" = "Tone Marks";
"Belarusian" = "Belarusian";
"Kurdish" = "Kurdish";
"Brahmi" = "Brahmi";
"Composites" = "Composites";
"Diacritic Marks" = "Diacritic Marks";
"Ogham" = "Ogham";
"Belarusian and Russian" = "Belarusian and Russian";
"Kawi" = "Kawi";
"North American" = "North American";
"Cherokee" = "Cherokee";
"Canadian" = "Canadien";
"Sinhala" = "Sinhala";
"Serbian and Macedonian Italic" = "Serbian and Macedonian Italic";
"Adlam" = "Adlam";
"N’ko" = "N’ko";
"Osmanya" = "Osmanya";
"Figures" = "Chiffres";
"Yezidi" = "Yezidi";
